/* Fonts */




/* Colours 
------------------------------------------------------------- */

html {

}


body {
	background-color: #121723;
	color: #e2d1c4;

}

a {
	color:#00dac5;
}

a:hover {
	color:#00dac5;

}
.color-1 {
	color:#e2d1c4;
	border-color:#e2d1c4;
}
.color-2 {
	color:#00dac5;
	border-color:#00dac5;
}


#section-1 {background-color:  #0f1821;}
#section-2 {background-color:  #0f1821; }
footer {background-color: transparent;}

/* Globular
------------------------------------------------------------- */

html {
  position: relative;
  min-height: 100%;
}


body {
 	font-family: "aktiv-grotesk", sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 1em;
	text-rendering: geometricPrecision !important;
	-webkit-font-smoothing: antialiased !important;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #fff;


}


h1, h2, h3, h4, h5 {
	letter-spacing: -1px;

}

h1 {
	font-weight: 700;
	font-size: 48px;
	padding-bottom: 0px;
}
h1 span {
	border-bottom: 3px solid;
}


h2 {
	font-weight: 200;
	font-size: 18.5px;
	margin: 50% 0;
}
h3 {
	margin-top: 8%;
	font-size: 42px;
	color: #00dac5;
	line-height: 1;
	font-weight: 600;
	text-decoration: underline;
}


p {

}


.intro {
	margin-top: 25px;
}

.parapgraph {
	max-width: 350px;
	font-size:18px;
	line-height: 1.02em;
	margin-top: 135px;
}

.quote {
	border-bottom: 1px solid;
	line-height: 1.2em;

}
.quote:before {
	content:'*';
	position: absolute;
	left: -12px;
}

.social {
	margin-top:125px;
}

.jump {
	background-color: #00dac5;
	width: 400px;
	max-width: 400px;
	height: 34px;
	margin-top:-34px;
	color: #121723;

}

@media (min-width: 768px) {
	h1 {
		font-weight: 700;
		font-size: 72px;
		padding-bottom: 0px;
	}

	.parapgraph {
		max-width: 380px;
		font-size:22px;
		line-height: 1.02em;
		margin-top: 110px;
	}


}


/*Helpers*/
.left {float: left; margin-left:25px; display:inline-block;}
.right {float: right; margin-right:25px; display:inline-block}
.center {text-align: center;}


i {margin: 0 5px;}
i:hover {opacity:0.75;}

.v-space {
	margin: 30px auto;
}

.padding-bottom {
	padding-bottom:30px;

}


.small {
	font-size: 0.75em;
	text-align:center;
}


@media (min-width: 768px) {
	.left {float: left; margin-left:0; display:inline-block;}
	.right {float: right; margin-right:0; display:inline-block}


}



/* Header
------------------------------------------------------------- */

header {
	position:fixed;
	width:100%;
	height:180px;
	z-index:9;
/*	background: url('../img/bg-gradient.png') repeat center;
	  background-size: 100% 100%;
    background-repeat: no-repeat;*/

	/*background: rgba(15,24,33,1);
	background: rgba(15,24,33,1);
	background: -moz-linear-gradient(top, rgba(15,24,33,1) 0%, rgba(15,24,33,0.9) 10%, rgba(15,24,33,0.5) 50%, rgba(15,24,33,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(15,24,33,1)), color-stop(10%, rgba(15,24,33,0.9)), color-stop(50%, rgba(15,24,33,0.5)), color-stop(100%, rgba(15,24,33,0)));
	background: -webkit-linear-gradient(top, rgba(15,24,33,1) 0%, rgba(15,24,33,0.9) 10%, rgba(15,24,33,0.5) 50%, rgba(15,24,33,0) 100%);
	background: -o-linear-gradient(top, rgba(15,24,33,1) 0%, rgba(15,24,33,0.9) 10%, rgba(15,24,33,0.5) 50%, rgba(15,24,33,0) 100%);
	background: -ms-linear-gradient(top, rgba(15,24,33,1) 0%, rgba(15,24,33,0.9) 10%, rgba(15,24,33,0.5) 50%, rgba(15,24,33,0) 100%);
	background: linear-gradient(to bottom, rgba(15,24,33,1) 0%, rgba(15,24,33,0.9) 10%, rgba(15,24,33,0.5) 50%, rgba(15,24,33,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f1821', endColorstr='#0f1821', GradientType=0 ); */

}

header .logo {
	position:absolute;
	top:30px;
	left:0;
	left: 15px;

}
svg#logo {
	width:50px;
	height:50px;
	


	}

svg {
	 fill: #00dac5;
}

nav.navbar {
	display:none;
}





@media (min-width: 768px) {
	header .logo {
		top:50px;
		left:0;
		left: 15px;

	}
	svg#logo {
		width:60px;
		height:60px;
		


		}

	nav.navbar {
		position: absolute;
		display:block;
		top:60px;
		right:0;
	}

}

.container-fluid {
	margin:0 auto;
	padding:0 30px;
	position: relative;
}

@media (min-width: 768px) {
	.container-fluid {
		max-width:1400px;
		margin:0 auto;
		padding:0 80px;
		position: relative;
	}

}

/* Section
------------------------------------------------------------- */

section#main {
	width:100%;
	height:100%;
	background: url('../img/bg-main-2.jpg') repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center bottom;
	padding: 200px 0 50px 0;
}


section {
}


section#studio-1 {
	height:33vh;
		background: url('../img/bg-studio.jpg') repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center bottom;
}

section#break {
	height:25vh;
	min-height:300px;
}
section#studio-2 {
	height:60vh;
	min-height:300px;
	background: url('../img/studio-2.jpg') repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center bottom;
}

section#contact {
		height:60vh;
	min-height:300px;
	background: url('../img/map.jpg') repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center bottom;

}


.wordmark {
	width:220px;
	height:auto;
	margin-left:-10px;
	margin-top:150px;

}

.v-100 {
	height: 100vh;
}

.v-center {
	position: absolute;
	top: 50%;
}

@media (min-width: 768px) {
	section#main {
	padding: 200px 0;
	}
	.wordmark {
	width:290px;
	height:auto;
	}

}


/* Instagram
------------------------------------------------------------- */

#instagram a {
	color:#0f1821 !important;
}

#instagram a:hover {
	color: #00dac5 !important;
}
#instagram svg {

	 fill: #0f1821 !important;
}
#instagram svg:hover {

	 fill: #00dac5 !important;
}
section#instagram {
	position: relative;
	padding:150px 0;
	background-color: #f3ede9;
}

.insta img {
	width:100%;
	height: auto;
}

.instagram-container {
	padding-bottom: 20px;
	margin-top: 0;
	text-align: center
}

.instagram-container .row {
	margin-right: -2px;
	margin-left: -2px;
	margin-bottom: 5px;
}

.insta-profile {
	position: absolute;
	bottom: 0;
	right: 15px;
	font-size: 0.66em;
	z-index: 999;
	padding: 0 5px;
	line-height: 1.6em;
	margin-bottom: 5px;

}

.no-touch #evil .insta-profile a:hover {
	color: #fff;
	opacity: 0.5;

}

.instagram-container [class*=col-] {
	padding-left: 1px;
	padding-right: 1px;
	margin-bottom: 2px;

}

#content .instagram-container [class*=col-] {
	margin-bottom: 4px;
}

@media (max-width : 768px) {

	.instagram-container {
	padding-bottom: 20px;
}

}

@media (min-width : 48em) {
	.insta-profile {
	right: 25px;
	}	


}



/* Footer
------------------------------------------------------------- */

.footer {
  height:80vh;
  width: 100%;
  text-align: center;

}

.boob {
	margin:75px 0 -75px;
	width:100%;
	height:auto;
}

#footer *[class^='col-'] {

}

a.big {
	font-size: 24px;
	text-decoration: none;
	display: block;
	margin:30px 0 10px;

}

a.big:hover {
	color:#fff;

}

@media (min-width: 768px) {
	a.big {
		font-size: 32px;
		margin:30px 0 10px;

	}
	.boob {
	margin:150px 0 -75px;
	max-width:610px;
	height:auto;
	}


}




/* modal */
.modal-backdrop {
  background-color: #000;
  opacity: 0.75 !important;
}
.modal-content {
	max-width: 520px;
	width:inherit;
    height:inherit;
    margin: 0 auto;
}
.modal-content img {
	width:100%; 
	height:auto;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}


/* Social Links
------------------------------------------------------------- */

#social div {
	display: inline-block;
	margin-top:100px;
}

.social svg {
	height:32px;
	width:32px;
	margin:2px;
}
a svg:hover,
a svg:hover { 
  fill: #fff !important;
}



.social-links {
	font-size: 22px;
	margin: 0;
	padding: 0;
}

.social-links li {
	display: inline;
	padding: 0 5px;
}

.social-links li:first-child {
	padding-left: 0;
}

@media (min-width: 768px) {
	.social svg {
	height:48px;
	width:48px;
	margin:3px;
}

}


